Ignore:
Timestamp:
Aug 20, 2016, 10:03:21 PM (5 years ago)
Author:
Gregg Young
Message:

Updated the dependencies in the rest of the readmes. They still need to be translated. Updated the change log.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/Lucide/readme_cs.txt

    r517 r542  
    3030Program Lucide vy§aduje n sleduj¡c¡ bal¡ky:
    3131
    32   - libc 0.6.5:
    33   - ftp://ftp.netlabs.org/pub/gcc/libc-0.6.5-csd5.zip (form t zip)
    34     nebo ftp://ftp.netlabs.org/pub/gcc/libc-0_6_5-csd5.wpi (form t WarpIn)
    35 
    36   - gcc446.dll:
    37     - ftp://ftp.netlabs.org/pub/gcc/gcc4core-1_2_1.wpi (form t WarpIn)
     32  - libc 0.6.6:
     33  - ftp://ftp.netlabs.org/pub/gcc/libc-0.6.6-csd6.zip (form t zip)
     34    nebo ftp://ftp.netlabs.org/pub/gcc/libc-0_6_6-csd6.wpi (form t WarpIn)
     35      or "yum install libc" (from the netlabs-rel repository)
     36  - gcc492.dll:
     37    - ftp://ftp.netlabs.org/pub/gcc/gcc4core-1_3_1.wpi (form t WarpIn)
     38      or "yum install libgcc1 libgcc-fwd" (from the netlabs-rel repository)
     39  - poppler 0.42.0 library needs to be installed to view PDFs:
     40    - "yum install poppler", can be installed from netlabs-rel repository
    3841
    3942
Note: See TracChangeset for help on using the changeset viewer.